| Bsoft 2.0.5 Bernard's software package

Classes
Euler.h File Reference

Euler object. More...

`#include "Vector3.h"`
`#include "Matrix3.h"`
`#include "Quaternion.h"`
`#include "View.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Classes
class | Euler

## Detailed Description

Euler object.

Author
  Bernard Heymann

Date
  Created: 20010420
  Modified: 20150106

Definition in file Euler.h.